Bug 1144800 - Review Request: globus-gridmap-eppn-callout - Globus Toolkit - Globus gridmap ePPN callout
Summary: Review Request: globus-gridmap-eppn-callout - Globus Toolkit - Globus gridmap...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-21 05:51 UTC by Mattias Ellert
Modified: 2015-02-14 05:08 UTC (History)
3 users (show)

Fixed In Version: globus-gridmap-eppn-callout-1.7-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-07 03:54:32 UTC
zbyszek: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1181118 None None None Never

Internal Links: 1181118

Description Mattias Ellert 2014-09-21 05:51:34 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-gridmap-eppn-callout.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-gridmap-eppn-callout-1.6-1.fc20.src.rpm
Description: Globus Toolkit - Globus gridmap ePPN callout
Fedora Account System Username: ellert

This is a globus gridmap callout plugin. It is packaged like the existing globus-gridmap-verify-myproxy-callout plugin.

This package will be built for EPEL5.

Comment 1 Robin Lee 2014-09-21 06:21:36 UTC
Please update the summaries of your recent review requests.

Comment 3 Zbigniew Jędrzejewski-Szmek 2015-01-15 00:45:20 UTC
1. %setup -q -n %{_name}-%{version} --> %setup -q

2. It installs an unversioned .so file in %_libdir.

The same as #1181118:
5. %description reads like an advertisement. It should at least mention what "grid" is. Who develops it is not crucial. Also the last paragraph "The %{name package contains..." is not really useful, since it repeats the Summary.

9. where does Source8 come from?

Comment 4 Mattias Ellert 2015-01-16 15:19:34 UTC
(In reply to Zbigniew Jędrzejewski-Szmek from comment #3)
> 1. %setup -q -n %{_name}-%{version} --> %setup -q

No "%setup -q" is equivalent to "%setup -q -n %{name}-%{version}", not to 
"%setup -q -n %{_name}-%{version}"

> 2. It installs an unversioned .so file in %_libdir.

Yes. As I wrote in the review request - this is a plugin. It is not intended for linking, but for dynamic loading using dlopen. Since it is a plugin it is compiled using -module -avoid-version, and it is loaded at runtime referring to the unversioned name. The software that loads these plugins expects to find them in the default library path.

> The same as #1181118:
> 5. %description reads like an advertisement. It should at least mention what
> "grid" is. Who develops it is not crucial. Also the last paragraph "The
> %{name package contains..." is not really useful, since it repeats the
> Summary.

The first part of the description is taken from upstream's website http://toolkit.globus.org/toolkit/. It is upstream's own description of the software, so I think it is relevant. The same sentence appears in the description of the 50+ Globus Toolkit packages that already exists in Fedora.

I can recognize that grid is not the same hype and buzz word it was 5-10 years ago, but the meaning of the word hasn't changed. Is it really forgotten to the extent that it is not possible to use it anymore?

I should probably expand ePPN to eduPersonPrincipalName in the long description.

> 9. where does Source8 come from?

I am not sure what you are asking here. There is no upstream source for this file anywhere. It is a collection of links to the upstream online documentation compiled for the purpose of creating the package. Since the upstream project groups their packages and provide documentation per group, all packages in the same group have the same README file, so in this case it was copied from an other package in the GSIC group. These files were added to the packages in order to address complaints about missing documentation.

Updated version:

Spec URL: http://www.grid.tsl.uu.se/review/globus-gridmap-eppn-callout.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-gridmap-eppn-callout-1.7-2.fc21.src.rpm

Comment 5 Zbigniew Jędrzejewski-Szmek 2015-01-18 17:24:33 UTC
- Please add %license (and a workaround for epel7)
- If you change the description in #1181118, do it here too.

Rpmlint
-------
Checking: globus-gridmap-eppn-callout-1.7-2.fc22.x86_64.rpm
          globus-gridmap-eppn-callout-1.7-2.fc22.src.rpm
globus-gridmap-eppn-callout.x86_64: W: spelling-error %description -l en_US eduPersonPrincipalName -> principality
globus-gridmap-eppn-callout.x86_64: E: invalid-soname /usr/lib64/libglobus_gridmap_eppn_callout.so libglobus_gridmap_eppn_callout.so
globus-gridmap-eppn-callout.src: W: spelling-error %description -l en_US eduPersonPrincipalName -> principality
2 packages and 0 specfiles checked; 1 errors, 2 warnings.

All OK.


Rpmlint (installed packages)
----------------------------
]0;<mock-chroot><mock-chroot>[root@bupkis /]# rpmlint globus-gridmap-eppn-callout
globus-gridmap-eppn-callout.x86_64: W: spelling-error %description -l en_US eduPersonPrincipalName -> principality
globus-gridmap-eppn-callout.x86_64: E: invalid-soname /usr/lib64/libglobus_gridmap_eppn_callout.so libglobus_gridmap_eppn_callout.so
globus-gridmap-eppn-callout.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglobus_gridmap_eppn_callout.so /tmp/tmpAFQ8HI/lib64/nosync.so
1 packages and 0 specfiles checked; 1 errors, 2 warnings.
]0;<mock-chroot><mock-chroot>[root@bupkis /]# echo 'rpmlint-done:'

All OK.

Requires
--------
globus-gridmap-eppn-callout (rpmlib, GLIBC filtered):
    /sbin/ldconfig
    config(globus-gridmap-eppn-callout)
    libc.so.6()(64bit)
    libcrypto.so.10()(64bit)
    libcrypto.so.10(libcrypto.so.10)(64bit)
    libglobus_common.so.0()(64bit)
    libglobus_common.so.0(GLOBUS_COMMON_14)(64bit)
    libglobus_gridmap_callout_error.so.0()(64bit)
    libglobus_gsi_credential.so.1()(64bit)
    libglobus_gss_assist.so.3()(64bit)
    libglobus_gssapi_error.so.2()(64bit)
    libglobus_gssapi_gsi.so.4()(64bit)
    libglobus_gssapi_gsi.so.4(globus_gssapi_gsi)(64bit)
    libglobus_openssl_error.so.0()(64bit)
    rtld(GNU_HASH)



Provides
--------
globus-gridmap-eppn-callout:
    config(globus-gridmap-eppn-callout)
    globus-gridmap-eppn-callout
    globus-gridmap-eppn-callout(x86-64)
    libglobus_gridmap_eppn_callout.so()(64bit)



Unversioned so-files
--------------------
globus-gridmap-eppn-callout: /usr/lib64/libglobus_gridmap_eppn_callout.so

Source checksums
----------------
http://www.globus.org/ftppub/gt6/packages/globus_gridmap_eppn_callout-1.7.tar.gz :
  CHECKSUM(SHA256) this package     : 15e5a6404d1f25897cdcaa07a26bc83f08755c92fcec31906cb2e6b51d662938
  CHECKSUM(SHA256) upstream package : 15e5a6404d1f25897cdcaa07a26bc83f08755c92fcec31906cb2e6b51d662938


Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14
Command line :/usr/bin/fedora-review -b 1144800
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, PHP, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG



Package is APPROVED, pending the two small issues listed above.

Comment 6 Mattias Ellert 2015-01-24 06:26:56 UTC
Many thanks for the review.

New Package SCM Request
=======================
Package Name: globus-gridmap-eppn-callout
Short Description: Globus Toolkit - Globus gridmap ePPN callout
Owners: ellert
Branches: f20 f21 el5 el6 epel7
InitialCC:

Comment 7 Gwyn Ciesla 2015-01-25 21:37:05 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2015-01-28 13:35:44 UTC
globus-authz-3.10-2.fc21,globus-authz-callout-error-3.5-2.fc21,globus-callout-3.13-2.fc21,globus-common-15.27-2.fc21,globus-ftp-client-8.17-2.fc21,globus-ftp-control-6.6-1.fc21,globus-gass-cache-9.5-2.fc21,globus-gass-cache-program-6.5-2.fc21,globus-gass-copy-9.13-2.fc21,globus-gass-server-ez-5.7-2.fc21,globus-gass-transfer-8.8-2.fc21,globus-gatekeeper-10.9-2.fc21,globus-gfork-4.7-2.fc21,globus-gram-audit-4.4-2.fc21,globus-gram-client-13.12-1.fc21,globus-gram-client-tools-11.7-2.fc21,globus-gram-job-manager-14.25-2.fc21,globus-gram-job-manager-callout-error-3.5-2.fc21,globus-gram-job-manager-condor-2.5-2.fc21,globus-gram-job-manager-fork-2.4-2.fc21,globus-gram-job-manager-lsf-2.6-2.fc21,globus-gram-job-manager-pbs-2.4-2.fc21,globus-gram-job-manager-scripts-6.7-2.fc21,globus-gram-job-manager-sge-2.5-1.fc21,globus-gram-job-manager-slurm-2.5-2.fc21,globus-gram-protocol-12.12-3.fc21,globus-gridftp-server-7.20-1.fc21,globus-gridftp-server-control-3.6-2.fc21,globus-gridmap-callout-error-2.4-2.fc21,globus-gridmap-eppn-callout-1.7-3.fc21,globus-gridmap-verify-myproxy-callout-2.7-2.fc21,globus-gsi-callback-5.6-2.fc21,globus-gsi-cert-utils-9.10-2.fc21,globus-gsi-credential-7.7-2.fc21,globus-gsi-openssl-error-3.5-2.fc21,globus-gsi-proxy-core-7.7-2.fc21,globus-gsi-proxy-ssl-5.7-2.fc21,globus-gsi-sysconfig-6.8-2.fc21,globus-gssapi-error-5.4-2.fc21,globus-gssapi-gsi-11.14-2.fc21,globus-gss-assist-10.13-2.fc21,globus-io-11.3-1.fc21,globus-net-manager-0.6-2.fc21,globus-openssl-module-4.6-2.fc21,globus-proxy-utils-6.9-2.fc21,globus-rsl-10.9-2.fc21,globus-scheduler-event-generator-5.10-1.fc21,globus-simple-ca-4.18-2.fc21,globus-usage-4.4-2.fc21,globus-xio-5.4-1.fc21,globus-xio-gridftp-driver-2.10-1.fc21,globus-xio-gridftp-multicast-1.5-2.fc21,globus-xio-gsi-driver-3.6-2.fc21,globus-xioperf-4.4-2.fc21,globus-xio-pipe-driver-3.7-2.fc21,globus-xio-popen-driver-3.5-2.fc21,globus-xio-rate-driver-1.7-2.fc21,globus-xio-udt-driver-1.16-2.fc21,myproxy-6.1.12-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.fc21,globus-authz-callout-error-3.5-2.fc21,globus-callout-3.13-2.fc21,globus-common-15.27-2.fc21,globus-ftp-client-8.17-2.fc21,globus-ftp-control-6.6-1.fc21,globus-gass-cache-9.5-2.fc21,globus-gass-cache-program-6.5-2.fc21,globus-gass-copy-9.13-2.fc21,globus-gass-server-ez-5.7-2.fc21,globus-gass-transfer-8.8-2.fc21,globus-gatekeeper-10.9-2.fc21,globus-gfork-4.7-2.fc21,globus-gram-audit-4.4-2.fc21,globus-gram-client-13.12-1.fc21,globus-gram-client-tools-11.7-2.fc21,globus-gram-job-manager-14.25-2.fc21,globus-gram-job-manager-callout-error-3.5-2.fc21,globus-gram-job-manager-condor-2.5-2.fc21,globus-gram-job-manager-fork-2.4-2.fc21,globus-gram-job-manager-lsf-2.6-2.fc21,globus-gram-job-manager-pbs-2.4-2.fc21,globus-gram-job-manager-scripts-6.7-2.fc21,globus-gram-job-manager-sge-2.5-1.fc21,globus-gram-job-manager-slurm-2.5-2.fc21,globus-gram-protocol-12.12-3.fc21,globus-gridftp-server-7.20-1.fc21,globus-gridftp-server-control-3.6-2.fc21,globus-gridmap-callout-error-2.4-2.fc21,globus-gridmap-eppn-callout-1.7-3.fc21,globus-gridmap-verify-myproxy-callout-2.7-2.fc21,globus-gsi-callback-5.6-2.fc21,globus-gsi-cert-utils-9.10-2.fc21,globus-gsi-credential-7.7-2.fc21,globus-gsi-openssl-error-3.5-2.fc21,globus-gsi-proxy-core-7.7-2.fc21,globus-gsi-proxy-ssl-5.7-2.fc21,globus-gsi-sysconfig-6.8-2.fc21,globus-gssapi-error-5.4-2.fc21,globus-gssapi-gsi-11.14-2.fc21,globus-gss-assist-10.13-2.fc21,globus-io-11.3-1.fc21,globus-net-manager-0.6-2.fc21,globus-openssl-module-4.6-2.fc21,globus-proxy-utils-6.9-2.fc21,globus-rsl-10.9-2.fc21,globus-scheduler-event-generator-5.10-1.fc21,globus-simple-ca-4.18-2.fc21,globus-usage-4.4-2.fc21,globus-xio-5.4-1.fc21,globus-xio-gridftp-driver-2.10-1.fc21,globus-xio-gridftp-multicast-1.5-2.fc21,globus-xio-gsi-driver-3.6-2.fc21,globus-xioperf-4.4-2.fc21,globus-xio-pipe-driver-3.7-2.fc21,globus-xio-popen-driver-3.5-2.fc21,globus-xio-rate-driver-1.7-2.fc21,globus-xio-udt-driver-1.16-2.fc21,myproxy-6.1.12-1.fc21

Comment 9 Fedora Update System 2015-01-28 13:39:39 UTC
globus-authz-3.10-2.fc20,globus-authz-callout-error-3.5-2.fc20,globus-callout-3.13-2.fc20,globus-common-15.27-2.fc20,globus-ftp-client-8.17-2.fc20,globus-ftp-control-6.6-1.fc20,globus-gass-cache-9.5-2.fc20,globus-gass-cache-program-6.5-2.fc20,globus-gass-copy-9.13-2.fc20,globus-gass-server-ez-5.7-2.fc20,globus-gass-transfer-8.8-2.fc20,globus-gatekeeper-10.9-2.fc20,globus-gfork-4.7-2.fc20,globus-gram-audit-4.4-2.fc20,globus-gram-client-13.12-1.fc20,globus-gram-client-tools-11.7-2.fc20,globus-gram-job-manager-14.25-2.fc20,globus-gram-job-manager-callout-error-3.5-2.fc20,globus-gram-job-manager-condor-2.5-2.fc20,globus-gram-job-manager-fork-2.4-2.fc20,globus-gram-job-manager-lsf-2.6-2.fc20,globus-gram-job-manager-pbs-2.4-2.fc20,globus-gram-job-manager-scripts-6.7-2.fc20,globus-gram-job-manager-sge-2.5-1.fc20,globus-gram-job-manager-slurm-2.5-2.fc20,globus-gram-protocol-12.12-3.fc20,globus-gridftp-server-7.20-1.fc20,globus-gridftp-server-control-3.6-2.fc20,globus-gridmap-callout-error-2.4-2.fc20,globus-gridmap-eppn-callout-1.7-3.fc20,globus-gridmap-verify-myproxy-callout-2.7-2.fc20,globus-gsi-callback-5.6-2.fc20,globus-gsi-cert-utils-9.10-2.fc20,globus-gsi-credential-7.7-2.fc20,globus-gsi-openssl-error-3.5-2.fc20,globus-gsi-proxy-core-7.7-2.fc20,globus-gsi-proxy-ssl-5.7-2.fc20,globus-gsi-sysconfig-6.8-2.fc20,globus-gssapi-error-5.4-2.fc20,globus-gssapi-gsi-11.14-2.fc20,globus-gss-assist-10.13-2.fc20,globus-io-11.3-1.fc20,globus-net-manager-0.6-2.fc20,globus-openssl-module-4.6-2.fc20,globus-proxy-utils-6.9-2.fc20,globus-rsl-10.9-2.fc20,globus-scheduler-event-generator-5.10-1.fc20,globus-simple-ca-4.18-2.fc20,globus-usage-4.4-2.fc20,globus-xio-5.4-1.fc20,globus-xio-gridftp-driver-2.10-1.fc20,globus-xio-gridftp-multicast-1.5-2.fc20,globus-xio-gsi-driver-3.6-2.fc20,globus-xioperf-4.4-2.fc20,globus-xio-pipe-driver-3.7-2.fc20,globus-xio-popen-driver-3.5-2.fc20,globus-xio-rate-driver-1.7-2.fc20,globus-xio-udt-driver-1.16-2.fc20,myproxy-6.1.12-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.fc20,globus-authz-callout-error-3.5-2.fc20,globus-callout-3.13-2.fc20,globus-common-15.27-2.fc20,globus-ftp-client-8.17-2.fc20,globus-ftp-control-6.6-1.fc20,globus-gass-cache-9.5-2.fc20,globus-gass-cache-program-6.5-2.fc20,globus-gass-copy-9.13-2.fc20,globus-gass-server-ez-5.7-2.fc20,globus-gass-transfer-8.8-2.fc20,globus-gatekeeper-10.9-2.fc20,globus-gfork-4.7-2.fc20,globus-gram-audit-4.4-2.fc20,globus-gram-client-13.12-1.fc20,globus-gram-client-tools-11.7-2.fc20,globus-gram-job-manager-14.25-2.fc20,globus-gram-job-manager-callout-error-3.5-2.fc20,globus-gram-job-manager-condor-2.5-2.fc20,globus-gram-job-manager-fork-2.4-2.fc20,globus-gram-job-manager-lsf-2.6-2.fc20,globus-gram-job-manager-pbs-2.4-2.fc20,globus-gram-job-manager-scripts-6.7-2.fc20,globus-gram-job-manager-sge-2.5-1.fc20,globus-gram-job-manager-slurm-2.5-2.fc20,globus-gram-protocol-12.12-3.fc20,globus-gridftp-server-7.20-1.fc20,globus-gridftp-server-control-3.6-2.fc20,globus-gridmap-callout-error-2.4-2.fc20,globus-gridmap-eppn-callout-1.7-3.fc20,globus-gridmap-verify-myproxy-callout-2.7-2.fc20,globus-gsi-callback-5.6-2.fc20,globus-gsi-cert-utils-9.10-2.fc20,globus-gsi-credential-7.7-2.fc20,globus-gsi-openssl-error-3.5-2.fc20,globus-gsi-proxy-core-7.7-2.fc20,globus-gsi-proxy-ssl-5.7-2.fc20,globus-gsi-sysconfig-6.8-2.fc20,globus-gssapi-error-5.4-2.fc20,globus-gssapi-gsi-11.14-2.fc20,globus-gss-assist-10.13-2.fc20,globus-io-11.3-1.fc20,globus-net-manager-0.6-2.fc20,globus-openssl-module-4.6-2.fc20,globus-proxy-utils-6.9-2.fc20,globus-rsl-10.9-2.fc20,globus-scheduler-event-generator-5.10-1.fc20,globus-simple-ca-4.18-2.fc20,globus-usage-4.4-2.fc20,globus-xio-5.4-1.fc20,globus-xio-gridftp-driver-2.10-1.fc20,globus-xio-gridftp-multicast-1.5-2.fc20,globus-xio-gsi-driver-3.6-2.fc20,globus-xioperf-4.4-2.fc20,globus-xio-pipe-driver-3.7-2.fc20,globus-xio-popen-driver-3.5-2.fc20,globus-xio-rate-driver-1.7-2.fc20,globus-xio-udt-driver-1.16-2.fc20,myproxy-6.1.12-1.fc20

Comment 10 Fedora Update System 2015-01-28 13:40:19 UTC
globus-authz-3.10-2.el6,globus-authz-callout-error-3.5-2.el6,globus-callout-3.13-2.el6,globus-common-15.27-2.el6,globus-ftp-client-8.17-2.el6,globus-ftp-control-6.6-1.el6,globus-gass-cache-9.5-2.el6,globus-gass-cache-program-6.5-2.el6,globus-gass-copy-9.13-2.el6,globus-gass-server-ez-5.7-2.el6,globus-gass-transfer-8.8-2.el6,globus-gatekeeper-10.9-2.el6,globus-gfork-4.7-2.el6,globus-gram-audit-4.4-2.el6,globus-gram-client-13.12-1.el6,globus-gram-client-tools-11.7-2.el6,globus-gram-job-manager-14.25-2.el6,globus-gram-job-manager-callout-error-3.5-2.el6,globus-gram-job-manager-condor-2.5-2.el6,globus-gram-job-manager-fork-2.4-2.el6,globus-gram-job-manager-lsf-2.6-2.el6,globus-gram-job-manager-pbs-2.4-2.el6,globus-gram-job-manager-scripts-6.7-2.el6,globus-gram-job-manager-sge-2.5-1.el6,globus-gram-job-manager-slurm-2.5-2.el6,globus-gram-protocol-12.12-3.el6,globus-gridftp-server-7.20-1.el6,globus-gridftp-server-control-3.6-2.el6,globus-gridmap-callout-error-2.4-2.el6,globus-gridmap-eppn-callout-1.7-3.el6,globus-gridmap-verify-myproxy-callout-2.7-2.el6,globus-gsi-callback-5.6-2.el6,globus-gsi-cert-utils-9.10-2.el6,globus-gsi-credential-7.7-2.el6,globus-gsi-openssl-error-3.5-2.el6,globus-gsi-proxy-core-7.7-2.el6,globus-gsi-proxy-ssl-5.7-2.el6,globus-gsi-sysconfig-6.8-2.el6,globus-gssapi-error-5.4-2.el6,globus-gssapi-gsi-11.14-2.el6,globus-gss-assist-10.13-2.el6,globus-io-11.3-1.el6,globus-net-manager-0.6-2.el6,globus-openssl-module-4.6-2.el6,globus-proxy-utils-6.9-2.el6,globus-rsl-10.9-2.el6,globus-scheduler-event-generator-5.10-1.el6,globus-simple-ca-4.18-2.el6,globus-usage-4.4-2.el6,globus-xio-5.4-1.el6,globus-xio-gridftp-driver-2.10-1.el6,globus-xio-gridftp-multicast-1.5-2.el6,globus-xio-gsi-driver-3.6-2.el6,globus-xioperf-4.4-2.el6,globus-xio-pipe-driver-3.7-2.el6,globus-xio-popen-driver-3.5-2.el6,globus-xio-rate-driver-1.7-2.el6,globus-xio-udt-driver-1.16-2.el6,myproxy-6.1.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el6,globus-authz-callout-error-3.5-2.el6,globus-callout-3.13-2.el6,globus-common-15.27-2.el6,globus-ftp-client-8.17-2.el6,globus-ftp-control-6.6-1.el6,globus-gass-cache-9.5-2.el6,globus-gass-cache-program-6.5-2.el6,globus-gass-copy-9.13-2.el6,globus-gass-server-ez-5.7-2.el6,globus-gass-transfer-8.8-2.el6,globus-gatekeeper-10.9-2.el6,globus-gfork-4.7-2.el6,globus-gram-audit-4.4-2.el6,globus-gram-client-13.12-1.el6,globus-gram-client-tools-11.7-2.el6,globus-gram-job-manager-14.25-2.el6,globus-gram-job-manager-callout-error-3.5-2.el6,globus-gram-job-manager-condor-2.5-2.el6,globus-gram-job-manager-fork-2.4-2.el6,globus-gram-job-manager-lsf-2.6-2.el6,globus-gram-job-manager-pbs-2.4-2.el6,globus-gram-job-manager-scripts-6.7-2.el6,globus-gram-job-manager-sge-2.5-1.el6,globus-gram-job-manager-slurm-2.5-2.el6,globus-gram-protocol-12.12-3.el6,globus-gridftp-server-7.20-1.el6,globus-gridftp-server-control-3.6-2.el6,globus-gridmap-callout-error-2.4-2.el6,globus-gridmap-eppn-callout-1.7-3.el6,globus-gridmap-verify-myproxy-callout-2.7-2.el6,globus-gsi-callback-5.6-2.el6,globus-gsi-cert-utils-9.10-2.el6,globus-gsi-credential-7.7-2.el6,globus-gsi-openssl-error-3.5-2.el6,globus-gsi-proxy-core-7.7-2.el6,globus-gsi-proxy-ssl-5.7-2.el6,globus-gsi-sysconfig-6.8-2.el6,globus-gssapi-error-5.4-2.el6,globus-gssapi-gsi-11.14-2.el6,globus-gss-assist-10.13-2.el6,globus-io-11.3-1.el6,globus-net-manager-0.6-2.el6,globus-openssl-module-4.6-2.el6,globus-proxy-utils-6.9-2.el6,globus-rsl-10.9-2.el6,globus-scheduler-event-generator-5.10-1.el6,globus-simple-ca-4.18-2.el6,globus-usage-4.4-2.el6,globus-xio-5.4-1.el6,globus-xio-gridftp-driver-2.10-1.el6,globus-xio-gridftp-multicast-1.5-2.el6,globus-xio-gsi-driver-3.6-2.el6,globus-xioperf-4.4-2.el6,globus-xio-pipe-driver-3.7-2.el6,globus-xio-popen-driver-3.5-2.el6,globus-xio-rate-driver-1.7-2.el6,globus-xio-udt-driver-1.16-2.el6,myproxy-6.1.12-1.el6

Comment 11 Fedora Update System 2015-01-28 13:43:08 UTC
globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7

Comment 12 Fedora Update System 2015-01-28 13:46:56 UTC
globus-authz-3.10-2.el5,globus-authz-callout-error-3.5-2.el5,globus-callout-3.13-2.el5,globus-common-15.27-2.el5,globus-ftp-client-8.17-2.el5,globus-ftp-control-6.6-1.el5,globus-gass-cache-9.5-2.el5,globus-gass-cache-program-6.5-2.el5,globus-gass-copy-9.13-2.el5,globus-gass-server-ez-5.7-2.el5,globus-gass-transfer-8.8-2.el5,globus-gatekeeper-10.9-2.el5,globus-gfork-4.7-2.el5,globus-gram-audit-4.4-2.el5,globus-gram-client-13.12-1.el5,globus-gram-client-tools-11.7-2.el5,globus-gram-job-manager-14.25-2.el5,globus-gram-job-manager-callout-error-3.5-2.el5,globus-gram-job-manager-condor-2.5-2.el5,globus-gram-job-manager-fork-2.4-2.el5,globus-gram-job-manager-lsf-2.6-2.el5,globus-gram-job-manager-pbs-2.4-2.el5,globus-gram-job-manager-scripts-6.7-2.el5,globus-gram-job-manager-sge-2.5-1.el5,globus-gram-job-manager-slurm-2.5-2.el5,globus-gram-protocol-12.12-3.el5,globus-gridftp-server-7.20-1.el5,globus-gridftp-server-control-3.6-2.el5,globus-gridmap-callout-error-2.4-2.el5,globus-gridmap-eppn-callout-1.7-3.el5,globus-gridmap-verify-myproxy-callout-2.7-2.el5,globus-gsi-callback-5.6-2.el5,globus-gsi-cert-utils-9.10-2.el5,globus-gsi-credential-7.7-2.el5,globus-gsi-openssl-error-3.5-2.el5,globus-gsi-proxy-core-7.7-2.el5,globus-gsi-proxy-ssl-5.7-2.el5,globus-gsi-sysconfig-6.8-2.el5,globus-gssapi-error-5.4-2.el5,globus-gssapi-gsi-11.14-2.el5,globus-gss-assist-10.13-2.el5,globus-io-11.3-1.el5,globus-net-manager-0.6-2.el5,globus-openssl-module-4.6-2.el5,globus-proxy-utils-6.9-2.el5,globus-rsl-10.9-2.el5,globus-scheduler-event-generator-5.10-1.el5,globus-simple-ca-4.18-2.el5,globus-usage-4.4-2.el5,globus-xio-5.4-1.el5,globus-xio-gridftp-driver-2.10-1.el5,globus-xio-gridftp-multicast-1.5-2.el5,globus-xio-gsi-driver-3.6-2.el5,globus-xioperf-4.4-2.el5,globus-xio-pipe-driver-3.7-2.el5,globus-xio-popen-driver-3.5-2.el5,globus-xio-rate-driver-1.7-2.el5,myproxy-6.1.12-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/globus-authz-3.10-2.el5,globus-authz-callout-error-3.5-2.el5,globus-callout-3.13-2.el5,globus-common-15.27-2.el5,globus-ftp-client-8.17-2.el5,globus-ftp-control-6.6-1.el5,globus-gass-cache-9.5-2.el5,globus-gass-cache-program-6.5-2.el5,globus-gass-copy-9.13-2.el5,globus-gass-server-ez-5.7-2.el5,globus-gass-transfer-8.8-2.el5,globus-gatekeeper-10.9-2.el5,globus-gfork-4.7-2.el5,globus-gram-audit-4.4-2.el5,globus-gram-client-13.12-1.el5,globus-gram-client-tools-11.7-2.el5,globus-gram-job-manager-14.25-2.el5,globus-gram-job-manager-callout-error-3.5-2.el5,globus-gram-job-manager-condor-2.5-2.el5,globus-gram-job-manager-fork-2.4-2.el5,globus-gram-job-manager-lsf-2.6-2.el5,globus-gram-job-manager-pbs-2.4-2.el5,globus-gram-job-manager-scripts-6.7-2.el5,globus-gram-job-manager-sge-2.5-1.el5,globus-gram-job-manager-slurm-2.5-2.el5,globus-gram-protocol-12.12-3.el5,globus-gridftp-server-7.20-1.el5,globus-gridftp-server-control-3.6-2.el5,globus-gridmap-callout-error-2.4-2.el5,globus-gridmap-eppn-callout-1.7-3.el5,globus-gridmap-verify-myproxy-callout-2.7-2.el5,globus-gsi-callback-5.6-2.el5,globus-gsi-cert-utils-9.10-2.el5,globus-gsi-credential-7.7-2.el5,globus-gsi-openssl-error-3.5-2.el5,globus-gsi-proxy-core-7.7-2.el5,globus-gsi-proxy-ssl-5.7-2.el5,globus-gsi-sysconfig-6.8-2.el5,globus-gssapi-error-5.4-2.el5,globus-gssapi-gsi-11.14-2.el5,globus-gss-assist-10.13-2.el5,globus-io-11.3-1.el5,globus-net-manager-0.6-2.el5,globus-openssl-module-4.6-2.el5,globus-proxy-utils-6.9-2.el5,globus-rsl-10.9-2.el5,globus-scheduler-event-generator-5.10-1.el5,globus-simple-ca-4.18-2.el5,globus-usage-4.4-2.el5,globus-xio-5.4-1.el5,globus-xio-gridftp-driver-2.10-1.el5,globus-xio-gridftp-multicast-1.5-2.el5,globus-xio-gsi-driver-3.6-2.el5,globus-xioperf-4.4-2.el5,globus-xio-pipe-driver-3.7-2.el5,globus-xio-popen-driver-3.5-2.el5,globus-xio-rate-driver-1.7-2.el5,myproxy-6.1.12-1.el5

Comment 13 Fedora Update System 2015-01-28 21:39:16 UTC
Package globus-authz-3.10-2.el7, globus-authz-callout-error-3.5-2.el7, globus-callout-3.13-2.el7, globus-common-15.27-2.el7, globus-ftp-client-8.17-2.el7, globus-ftp-control-6.6-1.el7, globus-gass-cache-9.5-2.el7, globus-gass-cache-program-6.5-2.el7, globus-gass-copy-9.13-2.el7, globus-gass-server-ez-5.7-2.el7, globus-gass-transfer-8.8-2.el7, globus-gatekeeper-10.9-2.el7, globus-gfork-4.7-2.el7, globus-gram-audit-4.4-2.el7, globus-gram-client-13.12-1.el7, globus-gram-client-tools-11.7-2.el7, globus-gram-job-manager-14.25-2.el7, globus-gram-job-manager-callout-error-3.5-2.el7, globus-gram-job-manager-condor-2.5-2.el7, globus-gram-job-manager-fork-2.4-2.el7, globus-gram-job-manager-lsf-2.6-2.el7, globus-gram-job-manager-pbs-2.4-2.el7, globus-gram-job-manager-scripts-6.7-2.el7, globus-gram-job-manager-sge-2.5-1.el7, globus-gram-job-manager-slurm-2.5-2.el7, globus-gram-protocol-12.12-3.el7, globus-gridftp-server-7.20-1.el7, globus-gridftp-server-control-3.6-2.el7, globus-gridmap-callout-error-2.4-2.el7, globus-gridmap-eppn-callout-1.7-3.el7, globus-gridmap-verify-myproxy-callout-2.7-2.el7, globus-gsi-callback-5.6-2.el7, globus-gsi-cert-utils-9.10-2.el7, globus-gsi-credential-7.7-2.el7, globus-gsi-openssl-error-3.5-2.el7, globus-gsi-proxy-core-7.7-2.el7, globus-gsi-proxy-ssl-5.7-2.el7, globus-gsi-sysconfig-6.8-2.el7, globus-gssapi-error-5.4-2.el7, globus-gssapi-gsi-11.14-2.el7, globus-gss-assist-10.13-2.el7, globus-io-11.3-1.el7, globus-net-manager-0.6-2.el7, globus-openssl-module-4.6-2.el7, globus-proxy-utils-6.9-2.el7, globus-rsl-10.9-2.el7, globus-scheduler-event-generator-5.10-1.el7, globus-simple-ca-4.18-2.el7, globus-usage-4.4-2.el7, globus-xio-5.4-1.el7, globus-xio-gridftp-driver-2.10-1.el7, globus-xio-gridftp-multicast-1.5-2.el7, globus-xio-gsi-driver-3.6-2.el7, globus-xioperf-4.4-2.el7, globus-xio-pipe-driver-3.7-2.el7, globus-xio-popen-driver-3.5-2.el7, globus-xio-rate-driver-1.7-2.el7, globus-xio-udt-driver-1.16-2.el7, myproxy-6.1.12-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing globus-authz-3.10-2.el7 globus-authz-callout-error-3.5-2.el7 globus-callout-3.13-2.el7 globus-common-15.27-2.el7 globus-ftp-client-8.17-2.el7 globus-ftp-control-6.6-1.el7 globus-gass-cache-9.5-2.el7 globus-gass-cache-program-6.5-2.el7 globus-gass-copy-9.13-2.el7 globus-gass-server-ez-5.7-2.el7 globus-gass-transfer-8.8-2.el7 globus-gatekeeper-10.9-2.el7 globus-gfork-4.7-2.el7 globus-gram-audit-4.4-2.el7 globus-gram-client-13.12-1.el7 globus-gram-client-tools-11.7-2.el7 globus-gram-job-manager-14.25-2.el7 globus-gram-job-manager-callout-error-3.5-2.el7 globus-gram-job-manager-condor-2.5-2.el7 globus-gram-job-manager-fork-2.4-2.el7 globus-gram-job-manager-lsf-2.6-2.el7 globus-gram-job-manager-pbs-2.4-2.el7 globus-gram-job-manager-scripts-6.7-2.el7 globus-gram-job-manager-sge-2.5-1.el7 globus-gram-job-manager-slurm-2.5-2.el7 globus-gram-protocol-12.12-3.el7 globus-gridftp-server-7.20-1.el7 globus-gridftp-server-control-3.6-2.el7 globus-gridmap-callout-error-2.4-2.el7 globus-gridmap-eppn-callout-1.7-3.el7 globus-gridmap-verify-myproxy-callout-2.7-2.el7 globus-gsi-callback-5.6-2.el7 globus-gsi-cert-utils-9.10-2.el7 globus-gsi-credential-7.7-2.el7 globus-gsi-openssl-error-3.5-2.el7 globus-gsi-proxy-core-7.7-2.el7 globus-gsi-proxy-ssl-5.7-2.el7 globus-gsi-sysconfig-6.8-2.el7 globus-gssapi-error-5.4-2.el7 globus-gssapi-gsi-11.14-2.el7 globus-gss-assist-10.13-2.el7 globus-io-11.3-1.el7 globus-net-manager-0.6-2.el7 globus-openssl-module-4.6-2.el7 globus-proxy-utils-6.9-2.el7 globus-rsl-10.9-2.el7 globus-scheduler-event-generator-5.10-1.el7 globus-simple-ca-4.18-2.el7 globus-usage-4.4-2.el7 globus-xio-5.4-1.el7 globus-xio-gridftp-driver-2.10-1.el7 globus-xio-gridftp-multicast-1.5-2.el7 globus-xio-gsi-driver-3.6-2.el7 globus-xioperf-4.4-2.el7 globus-xio-pipe-driver-3.7-2.el7 globus-xio-popen-driver-3.5-2.el7 globus-xio-rate-driver-1.7-2.el7 globus-xio-udt-driver-1.16-2.el7 myproxy-6.1.12-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0499/globus-authz-3.10-2.el7,globus-authz-callout-error-3.5-2.el7,globus-callout-3.13-2.el7,globus-common-15.27-2.el7,globus-ftp-client-8.17-2.el7,globus-ftp-control-6.6-1.el7,globus-gass-cache-9.5-2.el7,globus-gass-cache-program-6.5-2.el7,globus-gass-copy-9.13-2.el7,globus-gass-server-ez-5.7-2.el7,globus-gass-transfer-8.8-2.el7,globus-gatekeeper-10.9-2.el7,globus-gfork-4.7-2.el7,globus-gram-audit-4.4-2.el7,globus-gram-client-13.12-1.el7,globus-gram-client-tools-11.7-2.el7,globus-gram-job-manager-14.25-2.el7,globus-gram-job-manager-callout-error-3.5-2.el7,globus-gram-job-manager-condor-2.5-2.el7,globus-gram-job-manager-fork-2.4-2.el7,globus-gram-job-manager-lsf-2.6-2.el7,globus-gram-job-manager-pbs-2.4-2.el7,globus-gram-job-manager-scripts-6.7-2.el7,globus-gram-job-manager-sge-2.5-1.el7,globus-gram-job-manager-slurm-2.5-2.el7,globus-gram-protocol-12.12-3.el7,globus-gridftp-server-7.20-1.el7,globus-gridftp-server-control-3.6-2.el7,globus-gridmap-callout-error-2.4-2.el7,globus-gridmap-eppn-callout-1.7-3.el7,globus-gridmap-verify-myproxy-callout-2.7-2.el7,globus-gsi-callback-5.6-2.el7,globus-gsi-cert-utils-9.10-2.el7,globus-gsi-credential-7.7-2.el7,globus-gsi-openssl-error-3.5-2.el7,globus-gsi-proxy-core-7.7-2.el7,globus-gsi-proxy-ssl-5.7-2.el7,globus-gsi-sysconfig-6.8-2.el7,globus-gssapi-error-5.4-2.el7,globus-gssapi-gsi-11.14-2.el7,globus-gss-assist-10.13-2.el7,globus-io-11.3-1.el7,globus-net-manager-0.6-2.el7,globus-openssl-module-4.6-2.el7,globus-proxy-utils-6.9-2.el7,globus-rsl-10.9-2.el7,globus-scheduler-event-generator-5.10-1.el7,globus-simple-ca-4.18-2.el7,globus-usage-4.4-2.el7,globus-xio-5.4-1.el7,globus-xio-gridftp-driver-2.10-1.el7,globus-xio-gridftp-multicast-1.5-2.el7,globus-xio-gsi-driver-3.6-2.el7,globus-xioperf-4.4-2.el7,globus-xio-pipe-driver-3.7-2.el7,globus-xio-popen-driver-3.5-2.el7,globus-xio-rate-driver-1.7-2.el7,globus-xio-udt-driver-1.16-2.el7,myproxy-6.1.12-1.el7
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2015-02-07 03:54:32 UTC
globus-authz-3.10-2.fc21, globus-authz-callout-error-3.5-2.fc21, globus-callout-3.13-2.fc21, globus-common-15.27-2.fc21, globus-ftp-client-8.17-2.fc21, globus-ftp-control-6.6-1.fc21, globus-gass-cache-9.5-2.fc21, globus-gass-cache-program-6.5-2.fc21, globus-gass-copy-9.13-2.fc21, globus-gass-server-ez-5.7-2.fc21, globus-gass-transfer-8.8-2.fc21, globus-gatekeeper-10.9-2.fc21, globus-gfork-4.7-2.fc21, globus-gram-audit-4.4-2.fc21, globus-gram-client-13.12-1.fc21, globus-gram-client-tools-11.7-2.fc21, globus-gram-job-manager-14.25-2.fc21, globus-gram-job-manager-callout-error-3.5-2.fc21, globus-gram-job-manager-condor-2.5-2.fc21, globus-gram-job-manager-fork-2.4-2.fc21, globus-gram-job-manager-lsf-2.6-2.fc21, globus-gram-job-manager-pbs-2.4-2.fc21, globus-gram-job-manager-scripts-6.7-2.fc21, globus-gram-job-manager-sge-2.5-1.fc21, globus-gram-job-manager-slurm-2.5-2.fc21, globus-gram-protocol-12.12-3.fc21, globus-gridftp-server-7.20-1.fc21, globus-gridftp-server-control-3.6-2.fc21, globus-gridmap-callout-error-2.4-2.fc21, globus-gridmap-eppn-callout-1.7-3.fc21, globus-gridmap-verify-myproxy-callout-2.7-2.fc21, globus-gsi-callback-5.6-2.fc21, globus-gsi-cert-utils-9.10-2.fc21, globus-gsi-credential-7.7-2.fc21, globus-gsi-openssl-error-3.5-2.fc21, globus-gsi-proxy-core-7.7-2.fc21, globus-gsi-proxy-ssl-5.7-2.fc21, globus-gsi-sysconfig-6.8-2.fc21, globus-gssapi-error-5.4-2.fc21, globus-gssapi-gsi-11.14-2.fc21, globus-gss-assist-10.13-2.fc21, globus-io-11.3-1.fc21, globus-net-manager-0.6-2.fc21, globus-openssl-module-4.6-2.fc21, globus-proxy-utils-6.9-2.fc21, globus-rsl-10.9-2.fc21, globus-scheduler-event-generator-5.10-1.fc21, globus-simple-ca-4.18-2.fc21, globus-usage-4.4-2.fc21, globus-xio-5.4-1.fc21, globus-xio-gridftp-driver-2.10-1.fc21, globus-xio-gridftp-multicast-1.5-2.fc21, globus-xio-gsi-driver-3.6-2.fc21, globus-xioperf-4.4-2.fc21, globus-xio-pipe-driver-3.7-2.fc21, globus-xio-popen-driver-3.5-2.fc21, globus-xio-rate-driver-1.7-2.fc21, globus-xio-udt-driver-1.16-2.fc21, myproxy-6.1.12-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-02-07 03:58:17 UTC
globus-authz-3.10-2.fc20, globus-authz-callout-error-3.5-2.fc20, globus-callout-3.13-2.fc20, globus-common-15.27-2.fc20, globus-ftp-client-8.17-2.fc20, globus-ftp-control-6.6-1.fc20, globus-gass-cache-9.5-2.fc20, globus-gass-cache-program-6.5-2.fc20, globus-gass-copy-9.13-2.fc20, globus-gass-server-ez-5.7-2.fc20, globus-gass-transfer-8.8-2.fc20, globus-gatekeeper-10.9-2.fc20, globus-gfork-4.7-2.fc20, globus-gram-audit-4.4-2.fc20, globus-gram-client-13.12-1.fc20, globus-gram-client-tools-11.7-2.fc20, globus-gram-job-manager-14.25-2.fc20, globus-gram-job-manager-callout-error-3.5-2.fc20, globus-gram-job-manager-condor-2.5-2.fc20, globus-gram-job-manager-fork-2.4-2.fc20, globus-gram-job-manager-lsf-2.6-2.fc20, globus-gram-job-manager-pbs-2.4-2.fc20, globus-gram-job-manager-scripts-6.7-2.fc20, globus-gram-job-manager-sge-2.5-1.fc20, globus-gram-job-manager-slurm-2.5-2.fc20, globus-gram-protocol-12.12-3.fc20, globus-gridftp-server-7.20-1.fc20, globus-gridftp-server-control-3.6-2.fc20, globus-gridmap-callout-error-2.4-2.fc20, globus-gridmap-eppn-callout-1.7-3.fc20, globus-gridmap-verify-myproxy-callout-2.7-2.fc20, globus-gsi-callback-5.6-2.fc20, globus-gsi-cert-utils-9.10-2.fc20, globus-gsi-credential-7.7-2.fc20, globus-gsi-openssl-error-3.5-2.fc20, globus-gsi-proxy-core-7.7-2.fc20, globus-gsi-proxy-ssl-5.7-2.fc20, globus-gsi-sysconfig-6.8-2.fc20, globus-gssapi-error-5.4-2.fc20, globus-gssapi-gsi-11.14-2.fc20, globus-gss-assist-10.13-2.fc20, globus-io-11.3-1.fc20, globus-net-manager-0.6-2.fc20, globus-openssl-module-4.6-2.fc20, globus-proxy-utils-6.9-2.fc20, globus-rsl-10.9-2.fc20, globus-scheduler-event-generator-5.10-1.fc20, globus-simple-ca-4.18-2.fc20, globus-usage-4.4-2.fc20, globus-xio-5.4-1.fc20, globus-xio-gridftp-driver-2.10-1.fc20, globus-xio-gridftp-multicast-1.5-2.fc20, globus-xio-gsi-driver-3.6-2.fc20, globus-xioperf-4.4-2.fc20, globus-xio-pipe-driver-3.7-2.fc20, globus-xio-popen-driver-3.5-2.fc20, globus-xio-rate-driver-1.7-2.fc20, globus-xio-udt-driver-1.16-2.fc20, myproxy-6.1.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-02-14 02:43:54 UTC
globus-authz-3.10-2.el6, globus-callout-3.13-2.el6, globus-ftp-client-8.17-2.el6, globus-gass-cache-9.5-2.el6, globus-gass-copy-9.13-2.el6, globus-gass-transfer-8.8-2.el6, globus-gfork-4.7-2.el6, globus-gram-client-13.12-1.el6, globus-gram-job-manager-14.25-2.el6, globus-gram-job-manager-condor-2.5-2.el6, globus-gram-job-manager-lsf-2.6-2.el6, globus-gram-job-manager-scripts-6.7-2.el6, globus-gram-job-manager-slurm-2.5-2.el6, globus-gridftp-server-7.20-1.el6, globus-gridmap-callout-error-2.4-2.el6, globus-gridmap-verify-myproxy-callout-2.7-2.el6, globus-gsi-cert-utils-9.10-2.el6, globus-gsi-openssl-error-3.5-2.el6, globus-gsi-proxy-ssl-5.7-2.el6, globus-gssapi-error-5.4-2.el6, globus-gss-assist-10.13-2.el6, globus-net-manager-0.6-2.el6, globus-proxy-utils-6.9-2.el6, globus-scheduler-event-generator-5.10-1.el6, globus-usage-4.4-2.el6, globus-xio-gridftp-driver-2.10-1.el6, globus-xio-gsi-driver-3.6-2.el6, globus-xio-pipe-driver-3.7-2.el6, globus-xio-rate-driver-1.7-2.el6, myproxy-6.1.12-1.el6, globus-authz-callout-error-3.5-2.el6, globus-common-15.27-2.el6, globus-ftp-control-6.6-1.el6, globus-gass-cache-program-6.5-2.el6, globus-gass-server-ez-5.7-2.el6, globus-gatekeeper-10.9-2.el6, globus-gram-audit-4.4-2.el6, globus-gram-client-tools-11.7-2.el6, globus-gram-job-manager-callout-error-3.5-2.el6, globus-gram-job-manager-fork-2.4-2.el6, globus-gram-job-manager-pbs-2.4-2.el6, globus-gram-job-manager-sge-2.5-1.el6, globus-gram-protocol-12.12-3.el6, globus-gridftp-server-control-3.6-2.el6, globus-gridmap-eppn-callout-1.7-3.el6, globus-gsi-callback-5.6-2.el6, globus-gsi-credential-7.7-2.el6, globus-gsi-proxy-core-7.7-2.el6, globus-gsi-sysconfig-6.8-2.el6, globus-gssapi-gsi-11.14-2.el6, globus-io-11.3-1.el6, globus-openssl-module-4.6-2.el6, globus-rsl-10.9-2.el6, globus-simple-ca-4.18-2.el6, globus-xio-5.4-1.el6, globus-xio-gridftp-multicast-1.5-2.el6, globus-xioperf-4.4-2.el6, globus-xio-popen-driver-3.5-2.el6, globus-xio-udt-driver-1.16-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-02-14 02:46:58 UTC
globus-authz-3.10-2.el7, globus-authz-callout-error-3.5-2.el7, globus-callout-3.13-2.el7, globus-common-15.27-2.el7, globus-ftp-client-8.17-2.el7, globus-ftp-control-6.6-1.el7, globus-gass-cache-9.5-2.el7, globus-gass-cache-program-6.5-2.el7, globus-gass-copy-9.13-2.el7, globus-gass-server-ez-5.7-2.el7, globus-gass-transfer-8.8-2.el7, globus-gatekeeper-10.9-2.el7, globus-gfork-4.7-2.el7, globus-gram-audit-4.4-2.el7, globus-gram-client-13.12-1.el7, globus-gram-client-tools-11.7-2.el7, globus-gram-job-manager-14.25-2.el7, globus-gram-job-manager-callout-error-3.5-2.el7, globus-gram-job-manager-condor-2.5-2.el7, globus-gram-job-manager-fork-2.4-2.el7, globus-gram-job-manager-lsf-2.6-2.el7, globus-gram-job-manager-pbs-2.4-2.el7, globus-gram-job-manager-scripts-6.7-2.el7, globus-gram-job-manager-sge-2.5-1.el7, globus-gram-job-manager-slurm-2.5-2.el7, globus-gram-protocol-12.12-3.el7, globus-gridftp-server-7.20-1.el7, globus-gridftp-server-control-3.6-2.el7, globus-gridmap-callout-error-2.4-2.el7, globus-gridmap-eppn-callout-1.7-3.el7, globus-gridmap-verify-myproxy-callout-2.7-2.el7, globus-gsi-callback-5.6-2.el7, globus-gsi-cert-utils-9.10-2.el7, globus-gsi-credential-7.7-2.el7, globus-gsi-openssl-error-3.5-2.el7, globus-gsi-proxy-core-7.7-2.el7, globus-gsi-proxy-ssl-5.7-2.el7, globus-gsi-sysconfig-6.8-2.el7, globus-gssapi-error-5.4-2.el7, globus-gssapi-gsi-11.14-2.el7, globus-gss-assist-10.13-2.el7, globus-io-11.3-1.el7, globus-net-manager-0.6-2.el7, globus-openssl-module-4.6-2.el7, globus-proxy-utils-6.9-2.el7, globus-rsl-10.9-2.el7, globus-scheduler-event-generator-5.10-1.el7, globus-simple-ca-4.18-2.el7, globus-usage-4.4-2.el7, globus-xio-5.4-1.el7, globus-xio-gridftp-driver-2.10-1.el7, globus-xio-gridftp-multicast-1.5-2.el7, globus-xio-gsi-driver-3.6-2.el7, globus-xioperf-4.4-2.el7, globus-xio-pipe-driver-3.7-2.el7, globus-xio-popen-driver-3.5-2.el7, globus-xio-rate-driver-1.7-2.el7, globus-xio-udt-driver-1.16-2.el7, myproxy-6.1.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-02-14 02:49:07 UTC
globus-authz-3.10-2.el5, globus-authz-callout-error-3.5-2.el5, globus-callout-3.13-2.el5, globus-common-15.27-2.el5, globus-ftp-client-8.17-2.el5, globus-ftp-control-6.6-1.el5, globus-gass-cache-9.5-2.el5, globus-gass-cache-program-6.5-2.el5, globus-gass-copy-9.13-2.el5, globus-gass-server-ez-5.7-2.el5, globus-gass-transfer-8.8-2.el5, globus-gatekeeper-10.9-2.el5, globus-gfork-4.7-2.el5, globus-gram-audit-4.4-2.el5, globus-gram-client-13.12-1.el5, globus-gram-client-tools-11.7-2.el5, globus-gram-job-manager-14.25-2.el5, globus-gram-job-manager-callout-error-3.5-2.el5, globus-gram-job-manager-condor-2.5-2.el5, globus-gram-job-manager-fork-2.4-2.el5, globus-gram-job-manager-lsf-2.6-2.el5, globus-gram-job-manager-pbs-2.4-2.el5, globus-gram-job-manager-scripts-6.7-2.el5, globus-gram-job-manager-sge-2.5-1.el5, globus-gram-job-manager-slurm-2.5-2.el5, globus-gram-protocol-12.12-3.el5, globus-gridftp-server-7.20-1.el5, globus-gridftp-server-control-3.6-2.el5, globus-gridmap-callout-error-2.4-2.el5, globus-gridmap-eppn-callout-1.7-3.el5, globus-gridmap-verify-myproxy-callout-2.7-2.el5, globus-gsi-callback-5.6-2.el5, globus-gsi-cert-utils-9.10-2.el5, globus-gsi-credential-7.7-2.el5, globus-gsi-openssl-error-3.5-2.el5, globus-gsi-proxy-core-7.7-2.el5, globus-gsi-proxy-ssl-5.7-2.el5, globus-gsi-sysconfig-6.8-2.el5, globus-gssapi-error-5.4-2.el5, globus-gssapi-gsi-11.14-2.el5, globus-gss-assist-10.13-2.el5, globus-io-11.3-1.el5, globus-net-manager-0.6-2.el5, globus-openssl-module-4.6-2.el5, globus-proxy-utils-6.9-2.el5, globus-rsl-10.9-2.el5, globus-scheduler-event-generator-5.10-1.el5, globus-simple-ca-4.18-2.el5, globus-usage-4.4-2.el5, globus-xio-5.4-1.el5, globus-xio-gridftp-driver-2.10-1.el5, globus-xio-gridftp-multicast-1.5-2.el5, globus-xio-gsi-driver-3.6-2.el5, globus-xioperf-4.4-2.el5, globus-xio-pipe-driver-3.7-2.el5, globus-xio-popen-driver-3.5-2.el5, globus-xio-rate-driver-1.7-2.el5, myproxy-6.1.12-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.